﻿body {
font-size: 1.0em;
background: silver;
text-align: center;
behavior:url(csshover.htc);
}
body div#listmenu ul li ul {
     display:none;
     }
* {
     margin:0;
     padding:0;
     }
div#listmenu {
     width:100%;
     float: left;
	 text-align: center;
     border-top:1px solid gray;
     border-bottom:1px solid gray;
     font-size:.8em;
     font-weight: bold;
     background-color:navy;
     margin:0 auto;
	 padding: 0px;
     }
div#listmenu ul {
     width: 100%;
	   margin:0 auto;
     }
div#listmenu ul li:hover ul, div#listcontainer ul li ul:hover {
     display:block;
     }

div#listmenu li {
     float:left;
     position:relative;
     list-style-type:none;
     background-color:navy;
     border-right:1px solid gray;
     }
div#listmenu li:first-child {
     border-left:1px solid gray;
     }
div#listmenu li:hover {
     background-color:white;
     color: navy;
     }
div#listmenu a {
     display: block;
     padding: 0 3px;
     text-decoration: none;
     color:white;
     }
div#listmenu a:hover {
     background: white;
     color:navy;
     }

* html div#listmenu ul {
     text-align: center;
	 border-left: 1px solid navy;
     width: 100%;
	 margin:0 auto;
      }

#wrapper {
width: 960px;
margin: 0px auto;
padding: 0px auto;
background: white;
border: thin solid black;
}
#header {
width: 100%;
background-color: navy;
text-align: left;
font-size: 2em;
height: 55px;
color: white;
font-family: Georgia;
}
#main {
  width: 100%;
  float: left;
  color: navy;
  padding: 10px;
  text-align: left;
  font-size: 16px;
  font-family:  Georgia, serif, Tahoma;
  font-style: italic;


}
#right {
  width: 20%;
  padding: 10px;
  float: left;
  color: navy;

}
.quotebox {
  width: 20%;
  text-align: left;
  border: thin solid black;
  padding: 10px;
  margin-bottom: 10px;
}


#footer {
  clear: left;
  width: 100%;
  color: #navy;
  background:silver;
  text-align: center;
  border-top: thin solid navy;
}
hl {
  font-size:  1.5em;
}
clearfix {
clear:both;
margin:0px !important;
padding:0px !important;
height: 1px;
font-size: 1px;
line-height: 1px; }